/* News ticker */
.news.-ticker {
    grid-column: span 5;
}
.news.-ticker {
    background: rgb(var(--c-neutral-lighter));
}
.ticker__news {
    padding: 0;
    height: 45px;
    line-height: 45px;
}

.ticker__header {
    display: none;
}

.ticker__title a {
    margin-right: 4rem;
    white-space: nowrap;
    color: rgb(var(--c-neutral-darkest));
}
.no-touch .ticker__title a:hover {
    color: rgb(var(--c-primary));
}

.ticker__title a.nolink {
    cursor: default;
}

.ticker__container {
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.ticker__container .mask {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    overflow: hidden;
}

.ticker__inner {
    position: relative;
    left: 100%;
    margin: 0;
    padding: 0;
    display: flex;
}

.ticker__inner .ticker__item {
    float: left;
    margin: 0;
    padding: 0;
}

.news.-ticker .ticker__item {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}


.news.-latest {
    grid-column: span 5;
}

.news.-latest .grid__main {
    display: grid;
}

.news.-list .article {
    margin-bottom: 3rem;
}

.article__more {
    display: block;
    margin-top: 1rem;
}

.article__footer {
    padding-top: var(--g-gap-s);
    border-top: 1px solid rgb(var(--c-neutral-lighter));
}

.media__item {
    margin-bottom: var(--g-gap);
}

.media__item:last-child {
    margin-bottom: 0;
}

.media__image {
    position: relative;
    overflow: hidden;
}

.article__backlink .font__button::before {
    content: '\f323';
    font-family: "FaRegular", sans-serif;
    font-size: var(--f-size-s-2);
    margin-right: 0.4rem;
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 640px) {
    [data-ce-columns="6"] .gallery__item {
        grid-column: span 4;
    }

    .news.-single .article__media,
    .news.-list .article__image {
        grid-column: span 4;
    }

    .news.-single .article__extra,
    .news.-single .article__text,
    .news.-list .article.-withimage .article__text {
        grid-column: span 8;
    }
    .ticker__header {
        display: block;
        text-align: center;
        height: 35px;
        line-height: 35px;
        margin: 5px 0 5px 50px;
        color: rgb(var(--c-neutral-lightest));
        font-family: var(--f-family-2);
        font-weight: var(--f-weight-sb);
        padding: 0;
        float: left;
        width: 120px;
        background: rgb(var(--c-primary));
        text-transform: uppercase;
        -webkit-border-radius: var(--b-radius-s);
        -moz-border-radius: var(--b-radius-s);
        border-radius: var(--b-radius-s);
    }
    .ticker__news {
        margin-left: 170px;
    }
}

@media (min-width: 800px) {
    .ticker__header {
        margin: 5px 0 5px 80px;
        width: 170px;
    }
    .ticker__news {
        margin-left: 250px;
    }
}